.seasonal-pairing_single-intro__head-batch {
    font-size: 14px;
}
.seasonal-pairing_single-intro__head-title {
    font-size: 23rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-intro__head-text {
    font-size: 14rem;
}
.seasonal-pairing_single-intro__profile-name-role {
    font-size: 13rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-intro__profile-badge {
    font-size: 11rem;
}
.seasonal-pairing_single-gallery__heading-title {
    font-size: 20rem;
    letter-spacing: 1px;
}
.seasonal-pairing__seasons-item-body-link {
    letter-spacing: normal;
}
.seasonal-pairing__seasons-item-body-link p {
    font-size: 13rem;
}
.seasonal-pairing_single-sets__item-title {
    font-size: 22rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-sets__pair-name {
    font-size: 18rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-sets__pair-label {
    font-size: 13rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-sets__pair-alt-item-name {
    font-size: 14rem;
}
.seasonal-pairing_single-sets__pair-alt-item {
    flex-direction: column;
    gap: 5rem;
    align-items: flex-start;
}
.seasonal-pairing_single-sets__pair-alt-label {
    margin-bottom: 0;
}
.seasonal-pairing_single-sets__item-comment-text {
    font-size: 13rem;
}
.seasonal-pairing_single-closing__message-text {
    font-size: 15rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-closing__shop-name {
    font-size: 18rem;
    letter-spacing: 1px;
}
.seasonal-pairing_single-closing__shop-detail-text {
    font-size: 13rem;
}
.seasonal-pairing_single-closing__shop-detail-item-label {
    font-size: 12rem;
    letter-spacing: normal;
}
.common-button__link {
    letter-spacing: normal;
    font-size: 13rem;
}
.seasonal-pairing_single-related__reel-body-title {
    letter-spacing: 1px;
}
.seasonal-pairing_single-related__reel-body-text {
    font-size: 13rem;
}
.seasonal-pairing_single-related__nav-title {
    letter-spacing: 1px;
}
.seasonal-pairing_single-related__nav-link {
    letter-spacing: 1px;
    font-size: 15rem;
}
.seasonal-pairing_single-related__nav-link-label {
    letter-spacing: 1px;
    font-size: 12rem;
}
@media screen and (min-width: 768px) {
    .seasonal-pairing_single-intro__head-title {
        font-size: 34px;
    }
    .seasonal-pairing_single-intro__head-text {
        font-size: 17px;
    }
    .seasonal-pairing_single-intro__profile-name-role {
        font-size: 16px;
    }
    .seasonal-pairing_single-gallery__heading-title {
        font-size: 25px;
    }
    .seasonal-pairing__seasons-item-body-link p {
        font-size: 15px;
    }
    .seasonal-pairing_single-sets__item-title {
        font-size: 27px;
    }
    .seasonal-pairing_single-sets__pair-name {
        font-size: 20px;
    }
    .seasonal-pairing_single-sets__pair-alt-item-name {
        font-size: 15px;
    }
    .seasonal-pairing_single-sets__item-comment-text {
        font-size: 14px;
    }
    .seasonal-pairing_single-closing__shop-name {
        font-size: 22px;
    }
    .seasonal-pairing_single-closing__shop-detail-text {
        font-size: 14px;
    }
    .seasonal-pairing_single-closing__shop-detail-item-label {
        font-size: 13px;
    }
    .seasonal-pairing_single-related__reel-body-title {
        font-size: 26px;
    }
}